/* Overrides */

.home-content-top li.article-teaser {
    list-style: none;
	border:none!important;
}

.wpv_pagination_dots li a {
	text-indent: -119988px;
	overflow: hidden;
	text-align: left;
	text-transform: capitalize;
	background: #BCBEC0;
	border-radius: 5px!important;
	display: block!important;
	height: 10px!important;
	width: 10px!important;
	padding: 0!important;
}

.wpv_pagination_dots li.wpv_page_current a {
    background: #333132;
}

ul.wpv_pagination_dots {
    position:relative;
    top:-30px
}

.parent-pageid-1040 .gform_wrapper span.gform_description{display:none;}
.parent-pageid-1040 .wp-post-image {
    float: left;
    margin-left: 0px;
}

.parent-pageid-1040 .gform_wrapper .gfield_description {
    font-size: 15px;
    line-height: 1.2;
}
.gform_confirmation_wrapper {
    clear: both;
}


.home .site-footer-top{
	background: #ffffff;
}

.home .site-footer-top input {
    background: #f5f5f5;
}


.site-footer-top{
	background: #F5F4F5;
	text-align: center;
	padding:60px 15px;
}

.site-footer-top input {
    background: #ffffff;
    font-size: 16px;
    min-width: 300px;
}

.site-footer-top input[type="submit"] {
    min-width: auto;
    padding: 10px 30px;
	font-size: 14px;
	background:#fff;
}

.site-footer-top label{
	font-size:22px;
	color:#00AEEF;
}

.tns-controls{
	text-align: right;
}

.tns-outer [aria-controls], .tns-outer [data-action] {
    cursor: pointer;
    background: transparent;
    border: none;
	padding:0;
    font-size: 23px;
    margin: 5px;
    color: #00AEEF;
}

article.video{
	border-bottom: 2px solid #F5F4F5;
				padding-bottom: 30px;
    			margin-bottom: 20px;
}